
=encoding utf8

=head1 NAME

Sidef::Types::Number::Complex

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Complex(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Number::Number

=head1 METHODS

=head2 new

    self.new

Returns the

Aliases: I<call>

=cut
